/*----------------------------------------------------------------
 * map-table.h    - data structures of map tables
 *
 * Autor: Frank Meyer
 */

#define MAX_USED_CHARSETS   8        /* max. 8 escape sequences
*/
#define MAX_ESC_LEN        32     /* max. len of sequence
*/

char charset[MAX_USED_CHARSETS][MAX_ESC_LEN]; /* escape sequences
*/

struct
{
    char        chset_no;            /* number of character set
*/
    unsigned char   ch_out;            /* character to be sent
*/
} map_table[256];

